[File]
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Logi sisse...
aimp.scrobbler.menu.logOut=Logi välja
aimp.scrobbler.menu.miErrorInfo=Vea detailid
aimp.scrobbler.menu.miLoveTrack=Lisa meeldivaks
aimp.scrobbler.menu.miScrobbling=Luba Scrobbling
aimp.scrobbler.menu.miSettings=Valikud
aimp.scrobbler.menu.miShowTrackInfo=Loo informatsioon
aimp.scrobbler.menu.miUnloveTrack=Eemalda meeldivast
aimp.scrobbler.menu.myProfile=Minu profiil...
aimp.scrobbler.menu.myRecommendations=Minu soovitused...
aimp.scrobbler.menu.signIn=Logi sisse...

[frmScrobblerAuth]
btnAllowAccess=Luba ligipääs
btnOk=OK
Caption=Autoriseerimine
lbDetails=Sa pead andma luba läbi oma $name profiili, et lisandprogramm saaks korralikult töötada:\n\n1. Vajutage "Luba ligipääs" nuppu, et avada oma $name profiil läbi interneti brauseri.\n\n2. Lahti tulnud aknas vajutage "Jah, luba ligipääs" nuppu.\n\n3. Vajuta "Ok" nuppu programmi aknas peale edukat heakskiitu $name profiili poolt.

[frmScrobblerSettings]
btnAdd=Lisa...
btnAuthorize=Logi sisse
btnLog=Näita logi
cbAlbumArtSearch=Lae alla albumi kaas %s teenusest
cbAllowScrobblingForURLs=Luba online lugude Scrobbling
cbAutoLove=* Lisa lugu meeldivaks kui loole on pandud 5 tähte
cbAutoUnlove=* Eemalda lugu meeldivatest kui lool on vähem kui 3 tähte
cbScrobbling=* Luba Scrobbling
cbTrackInfo=Näita töösoleva faili informatsiooni esitluse alguses
cbTrayIcon=Näita ikooni salves
cbTrayNotifyOnError=Teavita vigadest
G1=Valikud
G2=Autoriseerimine
L1=Esitatav fail
L2=Lisa Scrobbling-isse, kui on esitatud:
L3=Ignoreeri lugusi järgmistest kaustadest:
lbAuthorizationWarning=* Nõutud on autoriseerimine
lbProfileLink=Minu %s profiil
miAddPath=Lisa...
miDeletePath=Eemalda
P1=Seaded
P2=Profiilid
W1=Te peate lisama vähemalt ühe profiili, muidu lisandprogramm ei tööta
W2=Mõned funktsioonid nõuavad autoriseerimist (lähemalt seadete lehelt)

[frmScrobblerTrackInfo]
Caption=Esitatava faili informatsioon
L1=Tervist, %s!
L3=Esitluses: %d
L4=Kuulajad: %d
L5=Olete kuulanud: %d
L6=Sarnased
L7=Sarnased lood
L8=Sarnased esitajad
L9=Lemmikute loendisse
pcpArtistInfo=Esitaja info
pcpTrackInfo=Loo info
pnlScrobblingProgress.h=Scrobbling progress
Status=Otsin informatsiooni...|Loo kohta ei leitud informatsiooni|Midagi ei leitud

[Scrobbler]
0=Scrobbling
1=Olete sisse logitud kui: %s
2=Mõned funktsioonid muutuvad kättesaamatuks välja logides. Kas soovite jätkata?
3=Tekkis viga!
4=Külaline
5=Te peate sisse logima!
6=Scrobbling järjekorra staatus: %s
7=Kas olete kindel, et soovite eemadalda %s profiili rakendusest?
8=Kasutajanimi:
9=Parool:
10=Märk:

